@media only screen and (max-width: 820px) {
	#headercontainer {
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	#mobilemenu {
		background-position: -244px 0;
		width: 94px;
		height: 102px;
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
		z-index: 100;
	}
	#headercontainer .headertop {
		padding-bottom: 0;
		height: 102px;
	}
	#headercontainer .headertop .right {
		padding: 10px 120px 0 0;
	}
	#headercontainer #usabilitybuttons {
		padding: 3px 0;
	}
	#headercontainer .socialmediarow,
	#headercontainer #usabilitybuttons > *,
	#headercontainer #menulist {
		display: none;
	}
	#headercontainer #usabilitybuttons .languages {
		display: block;
		border-right: none;
		padding-right: 10px;
	}
	#menucontainer {
		height: 20px;
		border-top: none;
	}
	#headercontainer.open {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #81817e;
		z-index: 999;
		overflow-y: auto;
	}
	#headercontainer.open .headertop {
		background: #757474;
	}	
	#headercontainer.open .left,
	#headercontainer.open #search,
	#headercontainer.open #usabilitybuttons .languages,
	#submenubg {
		display: none !important;
	}
	#headercontainer.open #menulist {
		display: block !important;
		opacity: 1 !important
	}
	#headercontainer.open #mobilemenu {
		background-position: -402px 0;
	}
	#headercontainer.open #menulist li,
	#headercontainer.open #menulist li a,
	#headercontainer.open .submenu ul {
		display: block;
		float: none;
		width: 100%;
		color: #fff !important;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
	}
	#headercontainer.open #menulist > li {
		padding: 0;
		border-bottom: 1px solid #615f5c;
		background: transparent !important;
		position: relative;
	}	
	#headercontainer.open #menulist > li.open + li,
	#headercontainer.open #menulist > li:hover .submenu {
		border: none;
	}
	#headercontainer.open #menulist li a {
		padding: 18px 20px 20px;
	}
	#headercontainer.open #menulist li:first-child a {
		border-top: 0;
	}
	#headercontainer.open .submenu {
		background: #938f91;
		position: relative;
		padding: 0;
		top: auto;
	}
	#headercontainer.open .menu2 > li {
		margin: 0;
	}
	.hassubs .opener {
		display: block;
		background-position: -497px 17px;
		width: 56px;
		height: 52px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 999;
		cursor: pointer;
	}
	.hassubs.open .opener {
		background-position: -557px 17px;
	}
}
@media only screen and (max-width: 767px) {
	#headercontainer .left img {
		width: 80%;
		height: auto;
	}
	#headercontainer .headertop {
		height: 80px;
		padding: 0;
	}
	#headercontainer.open .headertop {
		height: 120px;
	}
	#mobilemenu {
		background-position: -180px 0;
		width: 64px;
		height: 64px;
	}
	#headercontainer.open #mobilemenu {
		background-position: -338px 0;
	}
	#headercontainer #usabilitybuttons .languages,
	#headercontainer #search,
	#headercontainer .advanced-search {
		display: none !important;
	}
	#headercontainer.open #usabilitybuttons .languages,
	#headercontainer.open #search {
		display: block !important;
	}
	#headercontainer .left {
		padding-top: 15px;
	}
	#headercontainer.open .right {
		width: 100%;
		padding: 0;
	}
	#headercontainer.open #usabilitybuttons {
		height: 64px;
		padding: 17px 0;
	}
	#headercontainer #usabilitybuttons .languages span {
		color: #fff;
	}
	#headercontainer #usabilitybuttons .languages a {
		color: #989898;
	}
	#headercontainer.open form,
	#headercontainer #id_searchtext {
		width: 100%;
	}
	#headercontainer.open #search {
		background: #7b7b7a;
		width: 100%;
		padding: 10px 20px;
	}
	#headercontainer #id_searchtext {
		background: #989898 url(../images/sprite.png) 6px -576px;
		color: #989898;
		border: none;
		padding: 8px 10px 8px 30px;
	}
	#headercontainer #id_searchtext:focus {
		color: #fff;
	}
	#headercontainer .submit_search {
		opacity: 0;
		filter: alpha(opacity=00);
	}
}


